目录

Wwise Unity Integration Documentation
版本说明 - Wwise Unity Integration 2017.2.10.6745.1228

此次发布为 Wwise 2017.2.10 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK:2017.2.10
  • Unity:Unity 5.6,2017.4,2018.1,2018.2,2018.3 (Personal 或 Pro)。
    备注: 重要说明:此 Integration 版本支持 Unity 4。对于上述未列出的 Unity 版本,不保证一定兼容。
平台: Wwise Unity Integration 在以下平台测试过:
Android
iOS
Mac
PS4
Switch
Windows
Xbox One
Unity 2018.3.7f1
Linux
tvOS
UWP (Universal Windows Platform)
Unity 2018.3.0f2
Magic Leap (Lumin OS) Unity for Magic Leap Technical Preview (Unity-2018.1.0f2-MLTP6 with ML SDK 0.16.0)

已解决的问题:

  • WG-37644 已修复:标准输出显示多条 "AkInitializer.cs Awake() was not executed yet" 误报。